6 Replies Latest reply on Feb 15, 2011 2:04 PM by Alchymyst

    I can not update from 9.4.1 to 9.4.2 on my Mac OS 10.6.6

    Alchymyst

      When I try to update it says to quit Adobe Reader which also close the updater so that I am unable to update.